View Issue Details

IDProjectCategoryView StatusLast Update
0000951CaseTalk ManagerSQL Serverpublic2016-05-12 16:28
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0000951: Expression namespace needs extending with ig_version
DescriptionExpressions provide namespace references, but need to include the ig_version from the source ig as well.
TagsNo tags attached.

Relationships

related to 0000950 resolvedBCP Software CaseTalk Modeler Expression namespace requires versions 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-28 14:36 BCP Software New Issue
2016-04-28 14:36 BCP Software Status new => assigned
2016-04-28 14:36 BCP Software Assigned To => BCP Software
2016-04-28 14:36 BCP Software Relationship added related to 0000950
2016-04-29 10:52 BCP Software Status assigned => confirmed
2016-05-12 16:28 BCP Software Status confirmed => resolved
2016-05-12 16:28 BCP Software Fixed in Version => 4.0
2016-05-12 16:28 BCP Software Resolution open => fixed